@charset "shift_jis";

body {

	background-color:white;

	margin: 2em}

 h1 {

	font-size:75%;

	padding:0.3em;}



 h2 {

	font-size: 90%;

	color: blue;

	margin-top: 3em;

	border-width:0px 0px 0px 8px;

	border-style:solid;}



 p {

	font-size: 90%;}

 li {

	font-size: 90%;}

 p.note {

	border:thin gray solid;

	margin:1em 1em 1em 1em;

	padding:0.5em;

	font-size: small}

 td {

	font-size: 80%;}

 th {

	font-size: 85%;}

 th.false {

	font-size: 85%;

	color: blue;}

 th.true {

	font-size: 85%;

	color: red;}

